Debian Bug report logs - #678828
ITA: libticables -- Texas Instruments link cables library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Albert Huang <alberth.debian@gmail.com>

Date: Sun, 24 Jun 2012 14:54:02 UTC

Owned by: Albert Huang <alberth.debian@gmail.com>

Severity: normal

Fixed in version libticables/1.3.4+dfsg-1

Done: andi@debian.org (Andreas B. Mundt)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#678828; Package wnpp. (Sun, 24 Jun 2012 14:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 24 Jun 2012 14:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libticables -- Texas Instruments link cables library
Date: Sun, 24 Jun 2012 10:50:58 -0400
Package: wnpp
Severity: wishlist
Owner: Albert Huang <alberth.debian@gmail.com>

* Package name    : libticables
  Version         : 1.3.3
  Upstream Author : Lionel Debroux <lionel_debroux@yahoo.fr>
* URL             : http://lpg.ticalc.org/prj_tilp/
* License         : GPL
  Programming Lang: C
  Description     : Texas Instruments link cables library

The libticables is a library providing support for operations on Texas
Instruments calculators link cables. All link cables are supported read/write.




Changed Bug title to 'ITA: libticables -- Texas Instruments link cables library' from 'ITP: libticables -- Texas Instruments link cables library' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Sun, 24 Jun 2012 15:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678828; Package wnpp. (Sun, 24 Jun 2012 16:09:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Kitterman <debian@kitterman.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Sun, 24 Jun 2012 16:09:37 GMT) Full text and rfc822 format available.

Message #12 received at 678828@bugs.debian.org (full text, mbox):

From: Scott Kitterman <debian@kitterman.com>
To: debian-devel@lists.debian.org, Albert Huang <alberth.debian@gmail.com>, 678828@bugs.debian.org
Subject: Re: Bug#678828: ITP: libticables -- Texas Instruments link cables library
Date: Sun, 24 Jun 2012 11:54:52 -0400
On Sunday, June 24, 2012 10:50:58 AM Albert Huang wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Albert Huang <alberth.debian@gmail.com>
> 
> * Package name    : libticables
>   Version         : 1.3.3
>   Upstream Author : Lionel Debroux <lionel_debroux@yahoo.fr>
> * URL             : http://lpg.ticalc.org/prj_tilp/
> * License         : GPL
>   Programming Lang: C
>   Description     : Texas Instruments link cables library
> 
> The libticables is a library providing support for operations on Texas
> Instruments calculators link cables. All link cables are supported
> read/write.

Already in the archive:

http://packages.qa.debian.org/libt/libticables.html

Scott K




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678828; Package wnpp. (Sun, 24 Jun 2012 16:09:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 24 Jun 2012 16:09:39 GMT) Full text and rfc822 format available.

Message #17 received at 678828@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: Scott Kitterman <debian@kitterman.com>
Cc: debian-devel@lists.debian.org, 678828@bugs.debian.org
Subject: Re: Bug#678828: ITP: libticables -- Texas Instruments link cables library
Date: Sun, 24 Jun 2012 12:04:50 -0400
[Message part 1 (text/plain, inline)]
On Sun, Jun 24, 2012 at 11:54 AM, Scott Kitterman <debian@kitterman.com>wrote:

> On Sunday, June 24, 2012 10:50:58 AM Albert Huang wrote:
> > Package: wnpp
> > Severity: wishlist
> > Owner: Albert Huang <alberth.debian@gmail.com>
> >
> > * Package name    : libticables
> >   Version         : 1.3.3
> >   Upstream Author : Lionel Debroux <lionel_debroux@yahoo.fr>
> > * URL             : http://lpg.ticalc.org/prj_tilp/
> > * License         : GPL
> >   Programming Lang: C
> >   Description     : Texas Instruments link cables library
> >
> > The libticables is a library providing support for operations on Texas
> > Instruments calculators link cables. All link cables are supported
> > read/write.
>
> Already in the archive:
>
> http://packages.qa.debian.org/libt/libticables.html
>
> Scott K
>

Updated title for ITA (adoption) - the current maintainer will be
transferring maintainership to me soon.

Albert
[Message part 2 (text/html, inline)]

Reply sent to Bart Martens <bartm@debian.org>:
You have taken responsibility. (Sun, 24 Jun 2012 16:15:10 GMT) Full text and rfc822 format available.

Notification sent to Albert Huang <alberth.debian@gmail.com>:
Bug acknowledged by developer. (Sun, 24 Jun 2012 16:15:10 GMT) Full text and rfc822 format available.

Message #22 received at 678828-done@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 678828-done@bugs.debian.org
Cc: Krzysztof Burghardt <krzysztof@burghardt.pl>
Subject: ITA: libticables
Date: Sun, 24 Jun 2012 16:10:53 +0000
Hello Albert,

This package is currently not up for adoption.

These pages may be helpful for this situation:
http://www.debian.org/doc/manuals/developers-reference/beyond-pkging.html#mia-qa
http://www.debian.org/doc/manuals/developers-reference/pkgs.html#nmu

Regards,

Bart Martens




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678828; Package wnpp. (Sun, 24 Jun 2012 16:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Sun, 24 Jun 2012 16:30:06 GMT) Full text and rfc822 format available.

Message #27 received at 678828@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Albert Huang <alberth.debian@gmail.com>
Cc: 678828@bugs.debian.org
Subject: ITP: libticables
Date: Sun, 24 Jun 2012 16:26:55 +0000
reopen 678828
stop

I read now "the current maintainer will be transferring maintainership to me 
soon" so reopening.

Regards,

Bart Martens




Bug reopened Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 24 Jun 2012 16:30:08 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'wishlist' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 28 Jun 2012 20:45:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678828; Package wnpp. (Fri, 21 Jun 2013 07:45:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas B. Mundt" <andi.mundt@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Fri, 21 Jun 2013 07:45:15 GMT) Full text and rfc822 format available.

Message #36 received at 678828@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: 678059@bugs.debian.org, 678835@bugs.debian.org, 678828@bugs.debian.org, 678872@bugs.debian.org, 678871@bugs.debian.org, 678869@bugs.debian.org
Cc: debian-science-maintainers@lists.alioth.debian.org, Albert Huang <alberth.debian@gmail.com>
Subject: new packages team maintained in debian-science
Date: Fri, 21 Jun 2013 09:39:13 +0200
Hi all,

Albert Huang and myself we are going to maintain these packages within
the debian-science team:

tilp2         http://anonscm.debian.org/gitweb/?p=debian-science/packages/tilp2.git
gfm           http://anonscm.debian.org/gitweb/?p=debian-science/packages/gfm.git
libticables   http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticables.git
libticalcs    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticalcs.git
libticonv     http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticonv.git
libtifiles    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libtifiles.git

Help and suggestions are always welcome!

Best regards,

     Andi



Reply sent to andi@debian.org (Andreas B. Mundt):
You have taken responsibility. (Fri, 09 Aug 2013 23:03:39 GMT) Full text and rfc822 format available.

Notification sent to Albert Huang <alberth.debian@gmail.com>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:03:39 GMT) Full text and rfc822 format available.

Message #41 received at 678828-close@bugs.debian.org (full text, mbox):

From: andi@debian.org (Andreas B. Mundt)
To: 678828-close@bugs.debian.org
Subject: Bug#678828: fixed in libticables 1.3.4+dfsg-1
Date: Fri, 09 Aug 2013 23:00:08 +0000
Source: libticables
Source-Version: 1.3.4+dfsg-1

We believe that the bug you reported is fixed in the latest version of
libticables, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678828@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas B. Mundt <andi@debian.org> (supplier of updated libticables package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 09 Aug 2013 20:40:41 +0200
Source: libticables
Binary: libticables-dev libticables2-6 libticables2-dbg
Architecture: source amd64
Version: 1.3.4+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Andreas B. Mundt <andi@debian.org>
Description: 
 libticables-dev - Texas Instruments link cables library [development files]
 libticables2-6 - Texas Instruments link cables library
 libticables2-dbg - Texas Instruments link cables library [debugging symbols]
Closes: 589752 596601 616731 641092 664405 678828
Changes: 
 libticables (1.3.4+dfsg-1) unstable; urgency=low
 .
   * Team maintained in Debian-Science now (closes: #678828).
     Modifications in cooperation with Albert Huang
     <alberth.debian@gmail.com>, thanks!
   * New upstream release.
   * Fix typo that prevented connection between calculator and PC with a
     TI-Graph Link cable in 'src/linux/link_gry.c' (closes: #616731).
   * Update udev rules to remove the group requirement and add serial
     and parallel device support (closes: #589752).
   * Update copyright information.
   * Create a debug package to provide debugging symbols.
   * Add support for multiarch.
   * Removed deprecated patches for BSD and SH4 building.
   * Fixed FTBFS on s390x (closes: #641092), sparc64 (closes: #596601) and
     on GNU Hurd.
   * Add 'debian/watch' to enable upstream release tracking.
   * Switch to packaging format 3.0 (quilt).
   * Bump 'debian/compat' to 9 (closes: #664405).
   * Bump Standards-Version to 3.9.4.
Checksums-Sha1: 
 ba90789f28a2f1bde5c2062ef81864f3ca6da943 2224 libticables_1.3.4+dfsg-1.dsc
 029af7bd3f463a91be0a60a4abb54a454d77a4f7 452585 libticables_1.3.4+dfsg.orig.tar.bz2
 aa79e898b5f3b260e0462223918edbe2f18f2023 5674 libticables_1.3.4+dfsg-1.debian.tar.gz
 1a67234779dc73795d5316a2d60d9bacbb811b27 39386 libticables-dev_1.3.4+dfsg-1_amd64.deb
 f5d225cfc6be5ca362044e88eb942fdca8f91874 53654 libticables2-6_1.3.4+dfsg-1_amd64.deb
 643719a8ae17aac760e44a865bdc73da1c5178a9 86942 libticables2-dbg_1.3.4+dfsg-1_amd64.deb
Checksums-Sha256: 
 29de5a224e4627ba7ea51bfcda2abb514700ad862411823fe78068d7d5e85acd 2224 libticables_1.3.4+dfsg-1.dsc
 c46ba6b8f496978be6f14f7535c5f05f3e1a14fd9aeb1568a17c1f20a7721905 452585 libticables_1.3.4+dfsg.orig.tar.bz2
 47a1a40e790fdb597a1ad73cd6878c47ebbe736a9897b08397cabc0f050d5b80 5674 libticables_1.3.4+dfsg-1.debian.tar.gz
 4ef1b0f622636bbf90b57f375bfb3a08732345c56a928d54de403ed0ffb3c786 39386 libticables-dev_1.3.4+dfsg-1_amd64.deb
 5babeb5e9fb8a07208811b15b6d689c02dfde96725bef1ded8a6b416f5f83741 53654 libticables2-6_1.3.4+dfsg-1_amd64.deb
 e4a5953157b878cbe60b8fa93792bb48d53c9626918c84966eb4d59d27a48b69 86942 libticables2-dbg_1.3.4+dfsg-1_amd64.deb
Files: 
 edb5196ce856b5c8fab1782bfa061734 2224 libs optional libticables_1.3.4+dfsg-1.dsc
 6d8efd5048c0669e25514698fec96605 452585 libs optional libticables_1.3.4+dfsg.orig.tar.bz2
 d90f5b5d852db890cb34d0789e58879f 5674 libs optional libticables_1.3.4+dfsg-1.debian.tar.gz
 974eac8f3b5e8932072bd1b154ddafed 39386 libdevel optional libticables-dev_1.3.4+dfsg-1_amd64.deb
 938d9608d0097d3a52f317c40f0f0e8c 53654 libs optional libticables2-6_1.3.4+dfsg-1_amd64.deb
 1d6c5f36e34c95881b22074183db5a05 86942 debug extra libticables2-dbg_1.3.4+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSBUqKAAoJELAf6oRhe1ht+C4QAJ4l8Myf9/FMtA83ORWLAqGI
uKps/h+yvtwzslWe8gMqsSe1I2bqzga+L7zK8jYREBteN6w6v3tX4JBhRIqHDruX
gh+8/MxE3S51nOcyBbZ/Uyv1hZFjx2juGBxPUBpB+Id4m1aPuwPHlfnRqiwA8kCl
wZs4U1fphJOyJOEyDakriog9UZ8cmXrCdqSbPwInMoO8cx3vq1rc4pAFkwZTmASf
5SffEp5linXIWbQFE022bC3SIpKblvBnRcyT3M83WsmBhrEfUyauXxcgGwWrnj9W
sVDou4MSH4rmYbI4UXmxYWLvMI232et/++Il+Pqk2c8C4E3X39TW/aelnSnfwLkd
SkG2YFdDgKmJPC1KxFjxbB7p1ntJq1FFVVFUklKMC4RHXUMZK8dGCxT22fjdEpdr
5kBEi5351sXuXHByw7/a4+MES+GhrJQ6ywpiH/QK3vy1lVDnBvkLQiXEY5QNR5+T
tDx5WA3JMtSJAdf37GmrSlWIgzzYYLc7Q60U4RgbXDGr1kAWpZ5MD0NV01q5xS3m
q7oi1AdvEG+K/vSHC4RNP7/V4tJKXJQBWJrwObFVI990mYXIsg7yK6597gMx4VQw
xpl4TCICF09RopouxAV5xT4yNzqztTmB3E+SIPEEYI0/rP/6FvGk14PgS8ikM2la
AHIx7GpBw5rmwF/lJS63
=SkdA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:28:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:47:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.